Bug 125163 - Config network window doesn't close properly
Summary: Config network window doesn't close properly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-03 10:24 UTC by Norbert Savary
Modified: 2012-05-21 13:48 UTC (History)
3 users (show)

Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:28:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Norbert Savary 2004-06-03 10:24:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When using config network just after openning a session, using the
close button on this window has no effect. 

Thus, one must drag the windows, and then the close button works properly.

Oddly, the problem disappears when reusing config network program
later in the same session.  

Version-Release number of selected component (if applicable):
system-config-network-1.3.16-1

How reproducible:
Always

Steps to Reproduce:
1.After startup, open a new session.
2.Run system-config-network, and open a network connection.
3.Then hit the close button, in order to close window.
    

Actual Results:  system-config-network window remains open.

Expected Results:  window should be closed at this time.

Additional info:

Actually, i'm not sure if the problem comes from config network itself
or from another component, such as X, Gnome or ?.

Comment 1 Matthew Miller 2005-04-26 15:14:54 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.